number_of_attempts.one = %d tentative
number_of_attempts.other = %d tentatives
duration_hours.one = %d heure
duration_hours.other = %d heures
duration_minutes.one = %d min
duration_minutes.other = %d min
duration_seconds.one = %d sec
duration_seconds.other = %d sec